import unittest
from src.services.monitor.resources_monitor import ResourcesMonitor


class MyTestCase(unittest.TestCase):
    def test_load_config(self):
        monitor = ResourcesMonitor()
        monitor.load_configuration()
        self.assertEqual(True, False)  # add assertion here


if __name__ == '__main__':
    unittest.main()
